objaverse
opencv-python
open3d==0.18.0
seaborn
pyglet<2
imageio==2.37.0
imageio-ffmpeg==0.6.0
omegaconf==2.3.0
einops==0.8.1
transformers==4.49.0
open-clip-torch
gradio==3.50.2
datasets==3.6.0
pydantic==1.10.22
torchmetrics==1.7.3
wandb
# radial plots
gspread
google-auth
kaleido